uuid: 88de1860-a2a0-4c6a-95e5-0c5902bdfeb7
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.etapa.body
    - field.field.node.etapa.field_distance
    - field.field.node.etapa.field_duration_seconds
    - field.field.node.etapa.field_etapa_alt_number
    - field.field.node.etapa.field_etapa_stretch
    - field.field.node.etapa.field_featured_note
    - field.field.node.etapa.field_gronze_incline
    - field.field.node.etapa.field_gronze_map
    - field.field.node.etapa.field_gronze_number
    - field.field.node.etapa.field_image
    - field.field.node.etapa.field_intro_text
    - field.field.node.etapa.field_is_virtual
    - field.field.node.etapa.field_rating_difficulty
    - field.field.node.etapa.field_rating_landscape
    - field.field.node.etapa.field_ref_camino
    - field.field.node.etapa.field_ref_camino_additional
    - field.field.node.etapa.field_ref_etapas_alternatives
    - field.field.node.etapa.field_ref_etapas_next
    - field.field.node.etapa.field_ref_etapas_previous
    - field.field.node.etapa.field_ref_location
    - field.field.node.etapa.field_ref_location_alternative
    - field.field.node.etapa.field_ref_note
    - field.field.node.etapa.field_ref_regions
    - field.field.node.etapa.field_ref_route
    - image.style.medium
    - node.type.etapa
  module:
    - image
    - text
    - user
id: node.etapa.teaser
targetEntityType: node
bundle: etapa
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: medium
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: -1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_distance: true
  field_duration_seconds: true
  field_etapa_alt_number: true
  field_etapa_stretch: true
  field_featured_note: true
  field_gronze_incline: true
  field_gronze_map: true
  field_gronze_number: true
  field_intro_text: true
  field_is_virtual: true
  field_rating_difficulty: true
  field_rating_landscape: true
  field_ref_camino: true
  field_ref_camino_additional: true
  field_ref_etapas_alternatives: true
  field_ref_etapas_next: true
  field_ref_etapas_previous: true
  field_ref_location: true
  field_ref_location_alternative: true
  field_ref_note: true
  field_ref_regions: true
  field_ref_route: true
  langcode: true
